BudBux-Backend - Task #643
Task # 631 (Resolved): Super Admin

List company details.
03/14/2019 10:35 AM - Sudeep Shakya

Status: Resolved Start date: 03/14/2019
Priority: Normal Due date:

Assignee: Sudeep Shakya % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Ver1.0 Spent time: 4.10 hours
Description

The list will contains company name, image, total rebate, total money spent on Budbux.

History

#1 - 03/22/2019 09:42 AM - Sudeep Shakya

- Status changed from Open to In Progress

#2 - 03/22/2019 09:42 AM - Sudeep Shakya

- Status changed from In Progress to Resolved

Files
